@import "../../base";
@import "../../theme";

.failure-handling-comp {
  @extend %full-centered-content;
  flex-direction: column;

  .failure-detail-message {
    @extend %mat-body1;
    @include mat-bottom-margin(1);
  }

  .failure-consequence-message {
    @extend %mat-body2
  }
}